接口
认证
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>(仅需登录)。
响应
响应为一个数组,每个元素:string
工作空间 id。
string
名称。
string
当前用户在该空间的角色。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://memo.ariacompute.cn/v1/workspaces \
-H "Authorization: Bearer <jwt>"
[
{
"id": "ws_01a2b3c4d5e6",
"name": "我的研究团队",
"role": "owner"
}
]
通过 GET /v1/workspaces 返回当前用户作为成员的全部工作空间及其角色。
curl https://memo.ariacompute.cn/v1/workspaces \
-H "Authorization: Bearer <jwt>"
[
{
"id": "ws_01a2b3c4d5e6",
"name": "我的研究团队",
"role": "owner"
}
]
GET /v1/workspaces
Authorization: Bearer <jwt> 或 X-API-Key <sk_...>(仅需登录)。
curl https://memo.ariacompute.cn/v1/workspaces \
-H "Authorization: Bearer <jwt>"
[
{
"id": "ws_01a2b3c4d5e6",
"name": "我的研究团队",
"role": "owner"
}
]
Was this page helpful?